<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vojni rock</title>
  <id>urn:book:0c73f0c9-79eb-4c49-a771-896d24986627</id>
  <updated>2019-07-20T06:26:24Z</updated>
  <link href="./book_3491.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vojni rock" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_W_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with W" />
  <link href="../../Wladimir%20Kaminer/Vojni%20rock%20%283491%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Wladimir%20Kaminer/Vojni%20rock%20%283491%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Wladimir%20Kaminer/Vojni%20rock%20%283491%29/Vojni%20rock%20-%20Wladimir%20Kaminer.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="626 KB" />
  <author>
    <name>Wladimir Kaminer</name>
    <uri>../authors_0/authors_739_Page_1.xml</uri>
  </author>
  <published>2015-07-30T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_0/authors_739_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Wladimir Kaminer" />
  <link href="http://www.goodreads.com/book/title/Vojni%20rock" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vojni%20rock" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vojni%20rock%20Wladimir%20Kaminer" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vojni%20rock&amp;field-author=Wladimir%20Kaminer" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Wladimir%20Kaminer" type="text/html" rel="related" title="Wladimir Kaminer on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Wladimir%20Kaminer" type="text/html" rel="related" title="Wladimir Kaminer on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KaminerWladimir" type="text/html" rel="related" title="Wladimir Kaminer on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Wladimir%20Kaminer" type="text/html" rel="related" title="Wladimir Kaminer on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Wladimir%20Kaminer" type="text/html" rel="related" title="Wladimir Kaminer on ISFDB" target="_blank" />
</entry>
